<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">19.964000701904</MDI>
      <MDI key="STATISTICS_MEAN">-11.021349311164</MDI>
      <MDI key="STATISTICS_MINIMUM">-43.10599899292</MDI>
      <MDI key="STATISTICS_STDDEV">11.039640263244</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
